@charset "utf-8";

/* Icons Font */
@font-face {
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff?v=4.0.3") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.0.3") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular") format("svg");
}
/* END Icons Font */

/* reset/default rules */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, acronym, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, label, legend, table, caption, tbody, thead, tr, th, td {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    border: 0;
    outline: 0;
    background: transparent;
    font-family: "Open Sans Condensed",sans-serif;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
:focus {
    outline: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img, :link img, :visited img {
    border: 0;
}
q:before, q:after, blockquote:before, blockquote:after {
    content: "";
}
a, .inputbox {
    outline-width:0;
}
a {
    transition: all .3s ease;
    text-decoration: none;
    color: #2A5CAA;
}
a:hover, a:active, a:focus {
    color: #00c6ff;
    text-decoration: none;
}
p {
    line-height: 1.2em;
    margin-bottom: 2%;
}
body {
    color: #666;
    font-family: "Comfortaa",sans-serif;
    height: 100%;
    margin: 0 auto;
    max-width: 1920px;
    padding: 0;
}
html {
    height:100%;
    width:100%;
}
.block {
    display: inline-block;
    max-width: 100%;
    margin: 0 auto;
}
.innerBlock{
    max-width: 1280px;
    margin: 0 auto;
    border-bottom: 0;
}
/* /reset/general rules */

/*---------------------------------------------------------------------------------------*/

/* base typography */
h1{ font-size: 1.8em }
h2{ font-size: 1.6em }
h3{ font-size: 1.4em }
h4{ font-size: 1.3em }
h5{ font-size: 1.2em }
h6{ font-size: 1em }
/* /base typography */

/* Buttons */
button {
    background: #2A5CAA;
    border: 1px solid #2A5CAA;
    color: #fff;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 1.1em;
    font-weight: 700;
    padding: 2% 5%;
    transition: all 0.3s ease-in-out 0s;
}
button:hover {
    background: #00A7D7;
}
.buttonBlack, .buttonBlue, .buttonK2 {
    width: auto;
    border: 1px solid #fff;
    padding: 3%;
    background: transparent;
    color: #fff;
    font-family: 'Comfortaa', sans-serif;
    z-index: 100;
    position: relative;
    float: right;
}
.buttonBlack:hover {
    background: #000;
    color: #fff;
}
.buttonBlue:hover {
    background: #003663;
    color: #fff;
}
.buttonK2 {
    padding: 1% 2%!important;
    background: #2A5CAA!important;
    border: 0!important;
    margin-bottom: 3%;
}
.buttonK2:hover {
    background: #00A7D7!important;
    color: #fff;
}
/* /Buttons */

/* Header */
.header {
    position: fixed;
    z-index: 1000;
    width: 100%;
    background: rgba(42, 92, 170, .95);
    margin: auto;
    padding: 1% 2%;
    display: block;
}
.page-header {
    border-bottom: 1px solid #eee;
    margin: 0 0 30px;
    padding-bottom: 9px;
}
div.page-header h2 {
    color: #2A5CAA;
}
/* Logo */
.logo {
    float: left;
    width: 15%
}
.logo img {
    width: 100%;
    margin-top: 5px;
}
/* /Logo */

.logoND {
    float: right;
    width: 15%;
    margin-right: 100px;
    text-align: right;
}
.logoND img {
    max-height: 68px;
}

/* Menu */
.mainMenu {
    display: inline-block;
    float: left;
    z-index: 1;
    width: 60%;
    left: 37%;
    position: absolute;
}
.mainMenu .nav {
    margin-bottom: 0!important;
    margin-top: 7px;
}
.mainMenu li {
    float: left;
}
.mainMenu li a {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-shadow: unset;
    padding: 15px !important;
}
.mainMenu li:first-child a {
    padding: 14.5px 15px!important;
}
.nav > li > a:hover, .nav > li > a:focus, .nav > li.active {
    background: #00C5FD!important;
}
.slicknav_nav {
    width: 55%!important;
}
.slicknav_menu .nav > li > a:hover, .slicknav_menu .nav > li > a:focus, .slicknav_menu .nav > li.active {
    background: 0!important;
}
.slicknav_menu li a, .slicknav_menu li:first-child a {
    padding: 0!important;
}
.slicknav_menu .parent ul li {
    border: 0!important;
    padding: 0!important;
}
.slicknav_nav, .slicknav_nav ul {
    overflow: unset!important;
}
.slicknav_menu .parent ul li a {
    border-top: 0!important;
}
/* Sub Menu */
@media screen and (min-width: 761px) {
    .parent ul {
        display: none;
        position: absolute;
        background: #00C5FD;
        z-index: 1000;
        width: 200px;
    }
    .parent ul li a {
        color: #fff;
        display: block;
        position: relative;
        float: left;
        border-top: 1px solid #335E82;
        width: 170px;
    }
    .parent ul li a:hover, .parent ul li a.active, .parent ul li:hover, .parent ul li.active {
        background: #2A5CAA;
    }
    ul.menu li.parent:hover ul {
        display: block;
    }
    .slicknav_menu .slicknav_icon-bar {
        background-color: #fff!important;
    }
}   
/* /Sub Menu */
/* /Menu */
/* /Header */

/* Menu Right Column */
.menuRight {
    border: 2px solid #335E82;
}
.menuRight h3 {
    padding: 0 3%;
    background: #335E82;
    color: #fff;
}
.menuRight ul li {
    border-bottom: 1px solid #ccc;
}
.menuRight ul li:last-child {
    border-bottom: 0;
}
.menuRight a {
    color: #335E82;
}
.menuRight a:before {
    content: "\f105";
    font-family: FontAwesome;
    margin-right: 2%;
}
.menuRight a:hover, .menuRight a:active, .menuRight a:focus {
    color: #00c6ff;
    margin-left: 5%;
}
.menuRight li a {
    margin-left: 3%;
    padding: 2% 0;
}
.menuRight li:hover {
    background: #eee;
    transition: all .3s ease-in-out;
}
/* /Menu Right Column */

/* Breadcrumbs */
.breadcrumbs ul {
    background: none!important;
    display: block;
    margin-top: 10%;
    width: 100%;
    float: left;
    position: relative;
    margin-left: -3%;
    font-size: 1em;
}
.breadcrumbs a {
    color: #444;
}
.breadcrumbs a:hover {
    color: #00C6FF;
}
/* /Breadcrumbs */

/* Top Modules */
.top1, .top2 {
    display: block;
    margin: auto;
    width: 100%;
    float: left;
    position: relative;
    min-height: 100%;
}
.top1 {
    background: url('../images/top1.jpg') no-repeat;
    background-attachment: fixed;
    background-position: center 0;
    background-repeat: repeat-y;
    background-size: cover;
}
.top1Cont {
    display: block;
    left: 57%;
    margin: 0 auto;
    position: absolute;
    top: 25%;
    width: 30%;
    color: #fff;
    background: rgba(0, 0, 0, .5);
    padding: 3%;
}
.top2 {
    background: url('../images/top2.jpg') no-repeat;
    background-attachment: fixed;
    background-position: center 0;
    background-repeat: repeat-y;
    background-size: cover;
}
.top2Cont {
    display: block;
    left: 14%;
    margin: auto;
    position: absolute;
    top: 17%;
    width: 30%;
    color: #fff;
    background: rgba(0, 104, 232, .7);
    padding: 3%;
}
.top1Title, .top2Title {
    display: block;
    margin: 0 auto;
    width: 100%;
    float: left;
    font-weight: 700;
    border-bottom: 1px solid #bbb;
    padding: 0% 0 3%;
    text-align: center;
    line-height: 1em;
    font-family: 'Comfortaa', sans-serif;
    font-size: 2.5em;
}
.top1Desc, .top2Desc {
    display: block;
    float: left;
    font-size: 1.3em;
    line-height: 1.2em;
    margin: 6% 0 0;
    width: 100%;
    font-family: 'Comfortaa', sans-serif;
    margin-bottom: 5%;
}
.top21 {
    float: left;
    width: 100%;
    background: #f1f1f1;
}
.top21 h3 {
    text-align: center;
    color: #fff;
    margin: 60px auto 0;
    font-size: 32px;
    background: #2A5CAA;
    width: 20%;
    padding: 20px 10px;
}
/*.electionsBlock {
    float: left;
    width: 100%;
    padding: 20px 0 40px;
}*/
.electionsBlock {
    float: left;
    width: 100%;
    padding: 20px 10px 40px;
    box-sizing: border-box;
}
.electionsBlockRight {
    width: 65%;
    margin: 30px auto;
}
.electionsBlockLeft {
    width: 95%;
    float: left;
    margin: 30px auto;
    padding: 40px;
    background: #000;
    box-shadow: 5px 5px 10px #646464;
}
.mainClipBlock {
    float: left;
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
}
.mainClipBlock video {
    border: 1px solid #fff;
    width: 96%;
}
.clipBlock {
    width: 30%;
    float: left;
    margin-right: 10px;
    padding-left: 25px;
}
.clipBlock video {
    width: 100%;
    border: 1px solid #fff;
    background: #000;
}
.flyerBlock {
    float: left;
    width: 50%;
    text-align: center;
}
.flyerBlock a {
    outline: none;
}
.flyerBlock img {
    box-shadow: 5px 5px 10px #646464;
}
.electionsButton {
    float: left;
    margin: 40px auto 10px;
    width: 100%;
    text-align: center;
}
.electionsButton button {
    padding: 10px 20px;
}
.mathe {
    float: left;
    width: 100%;
    margin: 0 auto;
    margin-top: 30px;
    text-align: center;
}
.mathe a {
    outline: none;
}
.top3 {
    display: block;
    margin: auto;
    width: 100%;
    float: left;
    position: relative;
    height: 600px;
}
.top3Video {
    float: left;
    width: 100%;
    text-align: center;
}
.videoBlock {
    position: absolute;
    top: 0;
    overflow: hidden;
    min-width: 100%;
    z-index: 0;
    max-height: 600px;
}
.videoBlock:before {
    content: "";
    background: rgba(0,0,0,.4);
    position:absolute;
    height:100%;
    width:100%;
    z-index:1;
}
.videoCont {
    margin: 13% auto;
    position: relative;
    width: 50%;
    z-index: 2;
}
.videoText {
    float: left;
    color: #fff;
    width: 100%;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
}
div.videoCont > div.videoButton {
    width: 56%;
    float: left;
    padding-top: 40px;
}
div.videoCont > div.videoButton a.buttonBlack {
    display: block;
    margin: 0 auto;
}
div.top3Video > a.buttonBlack {
    position: relative;
    padding: unset;
    padding: 1% 2%;
}
.top4 {
    float: left;
    width: 100%;
}
.top41 {
    float: left;
    width: 100%;
    height: 300px;
    position: relative;
    z-index: 1;
    padding: 3% 0;
    
}
.top41:after {
    content: "";
    background: url('../images/twitterBg.jpg') no-repeat;
    background-attachment: fixed;
    background-position: center 0;
    background-repeat: repeat-y;
    opacity: .4;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}
.top41 .hashtagWrap {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 3%;
}
.top41 .textField {
    margin-right: 20px;
    box-shadow: 1px 1px 5px #999;
    height: 50px;
    width: 600px;
}
.top41 h3 {
    text-align: center;
    color: #2A5CAA;
    font-size: 38px;
    margin-top: 3%;
}
.top41 .button, .top21 .button, .top34 span.button {
    background: #2A5CAA;
    color: #fff;
    font-size: 22px;
    padding: 1% 2%;
    margin-top: -10px;
    border: 0;
    transition: all .3s ease;
}
.top41 .button:hover, .top21 .button:hover, .top34 span.button:hover {
    background: #00A7D7;
    box-shadow: 1px 1px 5px #777;
}
.top56 {
    display: inline-block;
    width: 100%;
    position: relative;
    float: left;
}
.top5, .top6 {
    width: 50%;
    position: relative;
    min-height: 300px;
}
.top5 {
    background: #007dc5;
    color: #fff;
    display: inline-block;
    float: left;
}
.top5 h3 {
    padding: 1%;
    border-bottom: 1px solid #fff;
    font-size: 1.5em;
    margin-bottom: 4%;
    color: #fff;
    font-family: 'Comfortaa', sans-serif;
    text-align: center;
}
.top5Left, .top5Right {
    display: block;
    float: left;
    padding: 2%;
    width: 45%;
}
.top5Content {
    margin-bottom: 20px;
}
.top5Bottom {
    margin: 0 auto;
    width: 356px;
    text-align: center;
}
.top5 a {
    color: #fff;
    font-size: 1.2em;
    font-family: 'Comfortaa', sans-serif;
}
.top5 a:hover {
    color: #ccc;
}
.address {
    font-size: 16px;
    line-height: 1.5em;
    font-family: 'Comfortaa', sans-serif;
}
.address:before {
    content: "\f041";
    font-family: "FontAwesome";
    font-size: 1em;
    margin-right: 10px;
}
.phone {
    font-size: 16px;
    font-family: 'Comfortaa', sans-serif;
}
.phone:before {
    content: "\f095";
    font-family: "FontAwesome";
    font-size: 1em;
    margin-right: 10px;
}
.top6 {
    display: block;
    width: 50%;
    float: left;
    background: #00a7d7;
    text-align: center;
    padding: 0 3%;
    box-sizing: border-box;
}
.socialNewsletter {
    display: block;
    float: left;
    width: 100%;
    text-align: center;
}
.socialIcons {
    width: 310px;
    margin: 0 auto;
    text-align: center;
}
.socialIcons ul li {
    float: left;
    width: 40px;
    font-size: 2em;
    border: 1px solid #fff;
    padding: 4%;
    margin-right: 10px;
    transition: all .3s ease;
}
div.socialIcons ul > li:last-child {
    margin-right: 0;
}
.socialIcons ul li:hover {
    border: 1px solid #00A7D7;
    background: #fff;
}
.socialIcons a {
    color: #fff;
}
.socialIcons a:hover {
    color: #00C6FF;
}
.newsletter {
    display: block;
    float: left;
    width: 100%;
    margin: 0 auto;
}
.newsletter h3, .top6 h3 {
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 1.5em;
    margin: 3.3% auto;
    width: 356px;
    font-family: 'Comfortaa', sans-serif;
}
.nForm {
    margin: 3% auto 0;
}
textarea, input[type="text"] {
    border: unset;
    border: 0;
    border-radius: 0;
    font-size: 20px;
    height: 32px;
}
button.btn, input.btn[type="submit"] {
    border-radius: 0;
    background: #2a5caa;
    border: 0;
    padding: 6px 18px;
    font-weight: 700;
    transition: all .3s ease;
    font-size: 16px;
    height: 40px;
}
button.btn, input.btn[type="submit"]:hover {
    background: #00A7D7;
}
.more {
    display: block;
    margin: auto;
    float: right;
    font-size: 1.1em;
}
.more:after {
    font-family: FontAwesome;
    content: "\f054";
    font-size: .7em;
}
.more a {
    color: #fff;
    font-family: 'Comfortaa', sans-serif;
}
.more a:hover {
    color: #00C6FF;
}
/* /Top Modules */

/* Content */
.centerContent {
    display: block;
    float: left;
    margin: 0 auto 20px;
    width: 68%;
}
/* /Content */

/* Right Column */
.columnRight {
    width: 28%;
    display: block;
    float: right;
    margin-top: 3.8%;
}
.columnRight h3 {
    font-size: 1.5em;
    border-bottom: 2px solid #335E82;
    padding-bottom: 1%;
}
/* /Right Column */

/* K2 Modifications */

/* K2 Content Module News */
.top31, .top32, .top33 {
    float: left;
    width: 31%;
    margin: 40px auto;
}
.top31 {
    padding-left: 20px;
}
.top32, .top33 {
    float: left;
    border-left: 1px dashed #ccc;
    padding-left: 30px;
}
.top31 h3, .top32 h3, .top33 h3, .top34 h3 {
    text-align: center;
    color: #2A5CAA;
    margin: 20px 0;
    font-size: 32px;
}
.top31 .k2ItemsBlock li, .top32 .k2ItemsBlock li, .top33 .k2ItemsBlock li {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.top31 .k2ItemsBlock li .catItemViewLeft, .top32 .k2ItemsBlock li .catItemViewLeft, .top33 .k2ItemsBlock li .catItemViewLeft  {
    width: 62%;
    margin: 6px 20px 0 0;
}
.top31 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated, .top32 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated, .top33 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated {
    text-align: center;
    width: 20%;
    padding: 0;
    margin-right: 15px;
}
.top31 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated .day, .top32 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated .day, .top33 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated .day {
    text-transform: uppercase;
    color: #fff;
    background: #2A5CAA;
    padding: 11px;
    font-size: 32px;
}
.top31 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated .month, .top32 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated .month, .top33 .k2ItemsBlock li .catItemViewLeft .catItemDateCreated .month {
    text-transform: uppercase;
    background: #00A7D7;
    color: #fff;
    padding: 8px;
    font-size: 22px;
}
.top31 .k2ItemsBlock li .catItemViewRight, .top32 .k2ItemsBlock li .catItemViewRight, .top33 .k2ItemsBlock li .catItemViewRight {
    float: left;
    width: 78%;
}
.top31 .k2ItemsBlock li .modItemTitle, .top32 .k2ItemsBlock li .modItemTitle, .top33 .k2ItemsBlock li .modItemTitle {
    margin: 10px 0;
    line-height: 26px;
}
.top31 .k2ItemsBlock li .modItemTitle a, .top32 .k2ItemsBlock li .modItemTitle a, .top33 .k2ItemsBlock li .modItemTitle a {
    font-size: 24px;
    color: #2A5CAA;
}
.top31 .k2ItemsBlock li .modItemTitle a:hover, .top32 .k2ItemsBlock li .modItemTitle a:hover, .top33 .k2ItemsBlock li .modItemTitle a:hover {
    color: #00A7D7;
}
.top31 .k2ItemsBlock li .moduleItemIntrotext, .top32 .k2ItemsBlock li .moduleItemIntrotext, .top33 .k2ItemsBlock li .moduleItemIntrotext {
    font-size: 20px;
    line-height: 26px;
}
.top31 .custonLinkCont, .top32 .custonLinkCont, .top33 .custonLinkCont {
    margin: 30px auto;
    width: 100%;
    float: left;
    text-align: center;
}
.top34 {
    float: left;
    width: 100%;
    padding: 20px 0 50px;
    background: #f1f1f1;
}
/* K2 /Content Module News */

/* K2 Blog View*/
div.itemListCategory {
    background: 0;
    border-bottom: 1px solid #eee;
    margin: 0 0 30px;
    padding-bottom: 9px;
}
div.itemListCategory h2 {
    color: #335E82;
}
.catItemHeader {
    display: inline-block;
    float: left;
    margin-bottom: 2%;
    border-bottom: 1px solid #eee;
    width: 86%
}
.catItemDateCreated {
    display: block;
    float: left;
    width: 10%;
    padding: 2% 2%;
    background: #2A5CAA;
    color: #fff;
    text-align: center;
    margin: 6px 2% 0 0;
}
span.day {
    font-size: 2em;
}
span.month {
    font-size: 24px;
    text-transform: uppercase;
}
span.year {
    font-size: 20px;
}
.catItemTitle {
    line-height: 1.2em;
    margin-bottom: 1.5%;
}
.catItemTitleIntro {
    display: block;
    float: left;
    width: 82%;
}
.catItemIntroText {
    display: block;
    float: left;
    font-size: 1.2em;
    line-height: 1.1em;
    padding-bottom: 2%;
    text-align: justify;
    width: 84%;
}
/* K2 Blog View*/

/* K2 Video Blog View*/
#itemListPrimary {
    display: inline-block;
    float: left;
    width: 100%;
}
.itemContainer {
    display: block;
    float: left;
    position: relative; 
}
.catItemView {
    display: block;
    float: left;
    width: 100%;
}
.catItemImageBlockVideo {
    margin-bottom: -4px;
}
.catItemDateCreatedVideo, .k2ItemsBlock .moduleItemDateCreated {
    color: #fff;
}
.catItemDateCreatedVideo:before, .k2ItemsBlock .moduleItemDateCreated:before {
    /*content: "\f017";*/
    content: "";
    font-size: 1em;
    font-family: FontAwesome;
    margin-right: 5px;
}
.catItemTitleVideo, .k2ItemsBlock .moduleItemTitle {
    color: #fff;
    font-size: 2em;
    font-weight: 700;
    line-height: 1.3em;
    transition: all .3s ease;
}
.catItemTitleVideo:hover, .k2ItemsBlock .moduleItemTitle:hover {
    color: #00A7D7;
}
.dateTitleVideo {
    display: block;
    float: left;
    background: rgba(0,0,0,.5);
    position: absolute;
    bottom: 0;
    padding: 2%;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    z-index: 99;
}
.catItemBody {
    overflow: hidden;
}
span.catItemImage img {
    transition: all .3s ease;
    width: 100%!important;
    float: left;
}
span.catItemImage img:hover {
    transform: scale(1.1);
}
.k2ItemsBlock li.modItemsBlock {
    width: 24%;
    float: left;
    margin: 5px;
    position: relative;
    overflow: hidden;
}
.k2ItemsBlock li.modItemsBlock img {
    width: 307px;
    height: 178px;
    transition: all .3s ease;
}
.k2ItemsBlock li.modItemsBlock:hover .modItemsTitleDate {
    bottom: 0;
    transition: all .3s ease;
}
.k2ItemsBlock li.modItemsBlock img.cover {
    object-fit: cover;
}
.k2ItemsBlock li.modItemsBlock .modItemsTitleDate {
    display: block;
    float: left;
    background: rgba(0,0,0,.5);
    position: absolute;
    bottom: -25px;
    padding: 2%;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    z-index: 99;
    transition: all .3s ease;
}
.k2ItemsBlock li.modItemsBlock .modItemsTitleDate {
    font-size: 24px;
}
.k2ItemsBlock li.modItemsBlock span.moduleItemDateCreated {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    margin-top: 5px;
}
/* /K2 Video Blog View*/

/* K2 Item View */
.itemView {
    width: 100%;
    padding: 3%;
    box-sizing: border-box;
}
div.itemHeader h2.itemTitle {
    font-size: 1.3em;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 1.5%;
    font-family: "Open Sans Condensed",sans-serif;
    color: #666;
}
.itemDateCreatedDet {
    display: block;
    margin: .2% 0 0 1%;
    float: left;
    width: 40%;
    font-size: .9em;
    font-weight: 700;
    color: #335E82;
}
span.itemDateCreatedDet:before, .itemVideoLink:before, .itemImageGalleryLink:before  {
    font-family: FontAwesome;
    margin-right: 1%;
    font-weight: normal;
}
span.itemDateCreatedDet:before{
    content: "\f017";
    font-size: 1em;
}
.itemVideoLink:before {
    content: "\f03d";
    font-size: .9em;
}
.itemImageGalleryLink:before {
    content: "\f03e";
    font-size: .9em;
}
div.itemToolbar {
    background: #eee;
    border: 0 none;
    color: #999;
    display: inline-block;
    margin: 8px 0;
    padding: 1%;
    width: 100%;
    box-sizing: border-box;
}
div.itemToolbar ul {
    margin-right: .5%;
    text-align:right;
    list-style:none;
    padding:0;
    margin:0;
}
div.itemToolbar ul li {
    display:inline;
    list-style:none;
    padding:0 4px 0 8px;
    margin:0;
    border-left:1px solid #ccc;
    text-align:center;
    background:none;
    font-size:12px;
}
div.itemToolbar ul > li:first-child {
    border:none;
}
div.itemToolbar ul li a {
    font-size: 1.2em;
    color: #999;
    font-weight: 700;
    color: #335E82;
}
div.itemToolbar ul li a:hover {
    color: #00c6ff;
}
div.itemImageBlock {
    padding-bottom: 2%;
    margin: 0 auto;
    max-width: 960px;
    position: relative;
}
span.itemImage img {
    padding: 0;
    border: 0;
    box-shadow: 1px 1px 3px #777;
}
div.itemFullText {
    font-size: 1.2em;
    font-family: "Open Sans Condensed",sans-serif;
    line-height: 1.3em;
}
ul.sigProClassic {
    margin: 8px 4px!important;
}
ul.sigProClassic li.sigProThumb {
    margin: 0;
}
ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
    border: 0;
    margin: 0;
    padding: 0;
}
ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {
    padding: 0;
    background: 0;
}
ul.sigProClassic li.sigProThumb a.sigProLink img.sigProImg, ul.sigProClassic li.sigProThumb a.sigProLink:hover img.sigProImg {
    background-position: center 0%;
    transition: all .3s ease-in-out;
}
li.sigProThumb a {
    overflow: hidden;
}
img.sigProImg:hover {
    transform: scale(1.1);
    opacity: .7;
}
div.itemVideoBlock {
    margin:0 0 16px 0;
    padding:16px;
    background:#003663;
}
#k2Container > div.itemVideoBlock h2, #k2Container > div.itemBody > div.itemVideoBlock h2 {
    color: #fff;
    border-bottom: 1px solid #fff;
    margin-bottom: 2%;
}
#k2Container > div.itemBody {
    margin-bottom: 50px;
    text-align: justify;
}
div.itemVideoBlock iframe {
    width: 100%!important;
    height: 440px!important;
}
#k2Container > div.itemImageGallery h2 {
    border-bottom: 1px solid #666;
}
#k2Container > div.sigProContainer ul {
    text-align: center;
}
/* /K2 Item View */

/* K2 Category View */
.subCategoryContainer {
    float: left;
    width: 27%!important;
    margin-right: 20px;
    margin-bottom: 10px;
}
.subCategoryContainer img {
    border: 1px solid #ddd;
}
.subCategory {
    position: relative;
    height: auto!important;
}
.subCatTitle {
    bottom: 5px;
    box-sizing: border-box;
    color: #fff;
    float: left;
    font-size: 1.3em;
    font-weight: 700;
    padding: 4%;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 99;
}
.subCategory .overlay {
    content: "";
    background: #2a5caa;
    position: absolute;
    bottom: 4px;
    width: 101%;
    height: 40px;
    transition: all .3s ease;
}
.subCategory:hover .overlay {
    background: #00A7D7;
}
/* /K2 Category View */

/* K2 Pagination */
.k2Pagination {
    display: block;
    float: left;
    padding: 5% 0%;
    box-sizing: border-box;
    text-align: center;
    width: 100%;
}
.k2Pagination ul li a, .k2Pagination ul li span {
    color: #fff;
    line-height: 2em;
    margin-right: 0%;
    padding: 1% 2%;
}
.k2Pagination ul {
    text-align:center;
    margin-bottom: 10px;
}
.k2Pagination ul li {
    display:inline;
}
.k2Pagination ul li a {
    background: #2A5CAA;
    color: #fff;
}
.k2Pagination ul li span {
    background: #00A7D7;
    color: #fff;
}
.k2Pagination ul li a:hover {
    color: #fff;
    background: #00A7D7;
}
/* /K2 Pagination */

/* K2 FrontPage Module */
.small-item-wrap {
    width: 33.33%;
    display: block;
    float: left;
}
.fa-clock-o::before {
    color: #fff;
    display: block;
    float: left;
    position: absolute;
    font-size: 1.1em;
    bottom: -3px;
}
.small-items-container {
    display: block;
    float: left;
    width: 100%;
}
.small-item-image {
    width: 100%;
    display: block;
    float: left;
    position: relative;
    overflow: hidden;
    background: #000;
}
.small-item-image a {
    bottom: 0;
    position: relative;
}
.small-item-image img {
    width: 100%;
    transition: all .5s ease;
    opacity: .7;
    margin-bottom: -2px;
}
.small-item-image img:hover {
    transform: scale(1.1);
    opacity: 1;
}
.small-item-title a {
    font-size: 1.3em;
    color: #fff;
    font-weight: 700;
    line-height: 1.5em;
    transition: all .3s ease-in-out;
}
.small-item-title a:hover {
    color: #00c6ff;
}
.smallTitleDate {
    display: block;
    float: left;
    width: 100%;
    position: absolute;
    bottom: .1%;
    background: rgba(0,0,0,.7);
    padding: 2% 3%;
    box-sizing: border-box;
    height: 78px;
    overflow: hidden;
}
.small-item-wrap .smallTitleDate {
    position: absolute;
    bottom: -78px;
    transition: all 0.3s ease;
}
.small-item-wrap:hover .smallTitleDate {
    bottom: 0;
}
.small-item-datetime span {
    color: #fff;
    font-size: 1em;
    font-weight: 700;
    margin-left: 20px;
}
/* /K2 FrontPage Module */
/* /K2 Modifications */

/* Joomla Articles Modifications */
.cvContainer, .politicsContainer {
    display: inline-block;
    margin: auto;
    float: left;
    width: 100%;
}
.cvLeftContRow {
    display: block;
    margin: auto;
    float: left;
    width: 100%;
    padding: 3% 0;
    border-bottom: 1px solid #eee;
}
.cvLeftContRow:last-child {
    border: 0;
}
.cvLeftCont {
    display: block;
    margin: auto;
    width: 70%;
    float: left;
}
.politicsRightCont {
    display: block;
    float: right;
    margin: auto;
    width: 70%;
}
.cvRightCont {
    display: block;
    margin: auto;
    width: 30%;
    float: right;
}
.politicsLeftCont {
    display: block;
    margin: auto;
    width: 30%;
    float: left;
}
.cvRightCont img {
    height: 71%;
    opacity: 1;
    position: fixed;
    right: -5%;
    z-index: -99999;
    bottom: -30px;
}
.politicsLeftCont img {
    left: 0;
    opacity: 1;
    position: fixed;
    z-index: -99999;
    bottom: -15px;
    height: 71%;
}
.cvLeft1 {
    display: block;
    margin: auto;
    width: 30%;
    float: left;
}
.cvLeft2 {
    display: block;
    margin: auto;
    width: 70%;
    float: left;
}
.cvDate {
    background: #2A5CAA;
    color: #fff;
    display: block;
    font-family: 'Comfortaa',sans-serif;
    font-size: 2em;
    margin: auto;
    padding: 12% 0;
    text-align: center;
    font-weight: 700;
}
.cvContent, .politicsContent, .politicsContentBlue {
    display: block;
    margin-bottom: 3%;
    float: left;
    background: #eee;
    padding: 5% 7%;
    color: #fff;
    background: rgba(0,0,0,.7);
}
.politicsContentBlue {
    background: #2A5CAA!important;
}
.politicsIcons {
    display: inline-block;
    width: 100%;
    margin: auto;
    float: left;
}
.politicsIcons li {
    box-sizing: border-box;
    color: #fff;
    display: block;
    float: left;
    font-family: 'Comfortaa',sans-serif;
    margin: 0 1.1% 1% 0;
    padding: 1%;
    width: 32.2%;
    border: 1px solid #fff;
    min-height: 115px;
    font-size: 12px;
    background: #2A5CAA;
    transition: all .3s ease;
}
.politicsIcons li:hover {
    transform: scale(1.1);
}
.politicsIcons li img {
    display: block;
    margin-right: 1%;
    float: left;
    margin-bottom: 1%;
    width: 85px;
    height: 85px;
}
.cvContent div.cvContentTitle, .politicsContent div.politicsContentTitle, .politicsContentBlue div.politicsContentTitle {
    font-size: 1.2em;
    line-height: 1.2em;
    font-weight: 700;
    display: block;
    margin: auto;
    width: 100%;
    float: left;
    padding-bottom: 2%;
    border-bottom: 1px solid #fff;
    font-family: 'Comfortaa', sans-serif;
}
.cvContent div.cvContentDesc, .politicsContent div.politicsContentDesc, .politicsContentBlue div.politicsContentDesc  {
    line-height: 1.2em;
    display: block;
    margin: auto;
    width: 100%;
    padding-top: 2%;
    float: left;
    font-size: 1.1em;
    font-family: 'Comfortaa', sans-serif;
}
.cvContentDesc p, .politicsContentDesc p {
    font-family: 'Comfortaa', sans-serif;
    font-size: 1em;
    line-height: 1.2em;
}
.cvContentDesc img {
    display: block;
    margin-right: 10px;
    float: left;
    border-radius: 50%;
    padding: 1%;
    border: 2px solid #bbb;
}
.cvContentDescImg {
    display: block;
    text-align: center;
}
.cvContentDesc span {
    font-family: 'Comfortaa', sans-serif;
    font-size: 1em;
    line-height: 1.2em;
    position: relative;
    top: 17px;
}
.cvRightContImg {
    position: relative;
    top: -51px;
}
/* /Joomla Articles Modifications */

/* Right Column Background Image for Press Categories */
.pressBg img {
    position: fixed;
    bottom: 0;
    right: -13%;
    z-index: -99999;
}
/* /Right Column Background Image for Press Categories */

/* Contact Page */
.contactPage {
    display: inline-block;
    float: left;
    width: 100%;
    margin: 0 auto;
}
.contactLeftColumn, .contactRightColumn {
    display: block;
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding: 0 2.4%;
}
.contactLeftColumn {
    border-right: 1px solid #ddd;
    padding: 0 2.8%;
    text-align: center;
}
.contactRightColumnAddress {
    box-sizing: border-box;
    display: inline-block;
    float: left;
    width: 100%;
}
.contactRightColumnAddressLeft, .contactRightColumnAddressRight {
    display: block;
    float: left;
    width: 48%;
    margin-right: 2%;
}
.contactTitle {
    display: block;
    font-weight: 700;
    font-size: 1.2em;
    border-bottom: 1px solid #666;
    line-height: 2em;
    color: #2A5CAA;
}
.contactText {
    display: block;
    padding: 2% 0;
    font-size: 1.2em;
    line-height: 1.3em;
}
.contactImage img {
    padding: 20px 0;
}
.mapWrap {
    float: left;
    width: 100%;
    margin: 20px auto;
}
/* RSForm Modifications */
.contactFormHeader {
    display: block;
    text-align: center;
    width: 100%;
    text-shadow: 1px 1px 3px #ccc;
    color: #2A5CAA;
    margin-bottom: 3%;
}
.nameSurname {
    display: inline-block;
    float: left;
    width: 560px;
}
.rsform-block-name {
    display: block;
    float: left;
    margin-right: 2%;
    width: 48%;
}
.rsform-block-surname {
    display: block;
    float: left;
    width: 48%;
    margin-left: 2%;
}
.formResponsive .formHorizontal .rsform-block {
    margin-bottom: -7px;
}
.formResponsive .formHorizontal .formControlLabel {
    display: block;
    float: left;
    padding-top: 5px;
    text-align: left;
    width: 100%;
}
.formResponsive .formHorizontal .formControls {
    margin-left: 0;
}
div.rsform-block-email {
    display: block;
    float: left;
    width: 48%;
    margin-right: 2%;
}
div.rsform-block-phone {
    display: block;
    float: left;
    width: 48%;
    margin-left: 2%;
}
div.rsform-block-subject > div.formControls > div.formBody > input.rsform-input-box {
    display: block;
    float: left;
    width: 560px;
}
div.rsform-block-message > div.formControls > div.formBody > textarea.rsform-text-box {
    display: block;
    float: left;
    width: 560px
}
div.rsform-block-captcha > div.formControls > div.formBody {
    display: inline-block;
    width: 100%;
    float: left;
}
div.rsform-block-captcha > div.formControls > div.formBody img {
    display: block;
    float: left;
    margin: 1% 1% 0 0;
}
div.rsform-block-captcha > div.formControls > div.formBody input {
    display: block;
    float: left;
    margin-right: 2%;
}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
    height: 30px;
    border-radius: 0;
    width: 270px;
}
.rsform-block-captcha {
    margin-top: 2%;
}
.rsform-block-submit {
    margin-top: 2%;
}
span.formValidation {
    display: block;
    width: 100%;
    float: left;
}
.formResponsive .formBody {
    text-align: center;
}
/* /RSForm Modifications */
/* /Contact Page */

/* footer */
.footer {
    display: inline-block;
    margin: auto;
    float: left;
    width: 100%;
    background: rgba(0, 54, 99, 1);
    color: #ccc;
    font-size: 1.1em;
    border-top: 1px solid #aaa;
}
.footer a {
    color: #ccc;
}
.footer a:hover {
    color: #fff;
}
.footer h3 {
    padding: 1%;
    border-bottom: 1px solid #aaa;
    font-size: 1.2em;
    margin-bottom: 4%;
    color: #ccc;
}
.footer1, .footer2, .footer3, .footer4 {
    display: block;
    margin: auto;
    float: left;
    width: 20.4%;
    padding: 1% 2%;
    line-height: 1.4em;
}
.footerBottomCopyright {
    background: #2a5caa;
    box-sizing: border-box;
    color: #eee;
    display: block;
    float: left;
    margin: auto;
    padding: 1%;
    text-align: center;
    width: 100%;
}
.footerBottomCopyright a {
    color: #eee;
}
.footerBottomCopyright a:hover {
    color: #fff;
}
/* /footer */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .cvRightCont img {
        z-index: 0;
    }
    .top1, .top2 {
        background-attachment: scroll;
    }
}

.cvContent2 {
    display: block;
    margin-bottom: 3%;
    float: left;
    background: #eee;
    padding: 5% 5%;
    color: #2a2a2a;
    background: rgba(255, 155, 155, 0.1);
    border: 3px solid orange;
  }
.cvContent2 div.cvContentTitle {
    font-size: 1.2em;
    line-height: 1.2em;
    font-weight: 700;
    display: block;
    margin: auto;
    width: 100%;
    float: left;
    padding-bottom: 2%;
    border-bottom: 1px solid #fff;
    font-family: 'Comfortaa', sans-serif;
}
.cvContent2 div.cvContentDesc  {
    line-height: 1.2em;
    display: block;
    margin: auto;
    width: 100%;
    padding-top: 2%;
    float: left;
    font-size: 1.1em;
    font-family: 'Comfortaa', sans-serif;
}
/* George Dimitrakopoulos adds */
.dimosieuseis > ul > a {
    display: block;
    width: auto;
    float: left;
    padding: 10px;
    max-width: 30%;
}

.dimosieuseis .moduleItemDateCreated {
    color: black;
    text-align:center;
}

.dimosieuseis .k2ItemsBlock .moduleItemDateCreated::before {
    content: "";
}

.dimosieuseis .itemTitle {
    font-weight: bold;
    color: #333;
    text-align: center;
    padding-bottom: 8px;
}

.dimosieuseis > ul > li:nth-child(3n+1) {
    clear: left;
}

.top34 span.button {
  display: block;
  clear: left;
  margin: 10px auto;
  width: auto;
  max-width: 180px;
  min-width: 90px;
  cursor: pointer;
}

.button.videos {
    width: auto !important;
    text-align: center;
    min-width: 50px !important;
    max-width: 100px !important;
    padding: 10px !important;
}

.dimosieuseis li.modItemsBlock {
    min-height: 320px;
}

.dimosieuseis.k2ItemsBlock li.modItemsBlock img {
    width:99%;
    height: auto !important;
}

.dimosieuseis.k2ItemsBlock li.modItemsBlock {
    width: 32%;
}

.top41 {
  height: 620px;
}

.moduletable.twitter-feed {
    width: 45%;
    float: left;
}

.atom_twitter_feeds.twitter-feed {
  
}

.moduletable.fb-timeline {
    width: 45%;
    float: right;
    padding: 10px;
    /* margin-left: 5%; */
    background-color: white;
    border-radius: 10px;
    text-align: center;
    padding-bottom: 14px;
}

.grafeio-typou .catItemDateCreated, .yfypourgos-ergasias-kai-koinonikis-asfalisis .catItemDateCreated {
    background-color: transparent;
    color: inherit;
    width: 100%;
    text-align: left;
}

.grafeio-typou .itemImageBlock, .yfypourgos-ergasias-kai-koinonikis-asfalisis .itemImageBlock {
    float: left;
    width: 33%;
    /*max-width: 400px;*/
    min-width: 300px;
}

.right-info {
    margin-left: 29px;
    float: right;
    width: 55%;
    max-width: 500px;
}

.grafeio-typou .itemLinks, .yfypourgos-ergasias-kai-koinonikis-asfalisis .itemLinks {
    float: left;
}
.yfypourgos-ergasias {
	border: 3px solid #3DC5FD;
}
.grafeio-typou .buttonK2, .yfypourgos-ergasias-kai-koinonikis-asfalisis .buttonK2 {
    background: transparent !important;
    color: inherit;
    font-size: 12px;
}

.grafeio-typou .itemLinks, .yfypourgos-ergasias-kai-koinonikis-asfalisis .itemLinks {
    float: left;
    padding: 2% 2%;
}

.grafeio-typou .itemTags, .yfypourgos-ergasias-kai-koinonikis-asfalisis .itemTags li {
    float: left;
    padding: 4px;
}

.grafeio-typou .itemTags, .yfypourgos-ergasias-kai-koinonikis-asfalisis .itemTags a {
    background-color: #2A5CAA !important;
    color: white;
    padding: 2px;
}

.grafeio-typou .catItemTitle, .yfypourgos-ergasias-kai-koinonikis-asfalisis .catItemTitle {
    min-height: 80px;
}

ul.sigProElegant.stigmiotypa li.sigProThumb a.sigProLink {
    color: #2A5CAA;
    border: 14px solid white;
    background-color: transparent;
}



ul.sigProElegant.stigmiotypa li.sigProThumb a.sigProLink:hover {
    color: #2A5CAA;
    text-decoration: none;
    background-color: #f4f2ed;
    border: 14px solid white;
}

ul.sigProElegant.stigmiotypa span.sigProPseudoCaption {
    background: white;
}

ul.sigProElegant.stigmiotypa li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption {
    background: #fff;
}

ul.sigProElegant.stigmiotypa span.sigProPseudoCaption, ul.sigProElegant.stigmiotypa span.sigProCaption {
    font-weight: bold;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 1em;
    text-align: left;
    padding-left: 14px;
}

.koinovouleutiko-ergo .right-info {
   /* margin-left: 4px;
    clear: both;
    float: none;
    width: 100%;
    max-width: 100%;*/
}

.koinovouleutiko-ergo .catItemDateCreated {
    float: none;
    width: auto;
    clear: both;
    padding: 0;
    margin: 0 auto;
    text-align: left;
    background: transparent;
    color: black;
}

.koinovouleutiko-ergo .catItemIntroText {
    width: 99%;
}

.itemView.grafeio-typou .itemImageBlock {
    float: none;
    width: auto;
    max-width: 99%;
}

.itemView.grafeio-typou .sigProThumb {
    background-color: inherit !important;
}

.itemView.grafeio-typou .sigProLink.fresco {
    margin-right: 4px;
}

.social-home-slogan h3 {
    margin-top: 0px;
    margin-bottom: 3%;
}

.fb_iframe_widget iframe {
    position: absolute;
    /*width: 215px !important;*/
}

.itemSocialSharing .fb_iframe_widget iframe {
    width: 215px !important;
}


.fb_iframe_widget span {
    display: inline-block;
    position: relative;
    text-align: justify;
    /*width: 250px !important;*/
}

.tagItemView {
    margin-bottom: 40px;
}

.videos-home .k2ItemsBlock ul {
    overflow: hidden;
}

.videos-home .k2ItemsBlock li.modItemsBlock {
    display:block;
}

.fb-timeline .fb_iframe_widget {
    display: inline-block;
    position: relative;
    background-color: white;
}

.top35 {
    background-color: #d4d0d0;
}

/*mobile*/
@media (min-width: 320px) and (max-width: 769px) {
    .right-info {
        margin-left: 0;
        width: auto;
        float: none;
        max-width: 100%;
    }
    
    .grafeio-typou .itemImageBlock {
        width: 95%;
        max-width: 95%;
    }
    
    .grafeio-typou .catItemTitle {
        width: 95%;
    }

    .moduletable.twitter-feed {
        width: 80%;
        float: none;
        margin: 0 auto; 
    }
    
    .moduletable.fb-timeline {
        width: 80%;
        float: none;
        margin: 0 auto;
        margin-top: 20px;
    }
    
    .fb_iframe_widget iframe {
        position: absolute;
        width: 76vw !important;
    }

    .fb_iframe_widget_fluid span {
        width: 76vw !important;
    }
    
    ._2p3a {
        width: 236px !important;
    }

    .top41 {
        height: 1230px;
    }
    
    .dimosieuseis.k2ItemsBlock li.modItemsBlock {
        width: 99%;
        margin: 0 1%;
        display: block;
    }
}

@media (max-width: 576px) {
.moduletableekloges2023right .k2ItemsBlock li.modItemsBlock {
    padding: 0 !important;
    margin: 0;

}
}

@media (min-width: 640px) {
    .grafeio-typou .catItemHeader {
        margin-left: 2%;
    }
}

.fancybox-title-inside-wrap > * {
    display: block;
    margin: 5px 0;
}
.fancybox-title.fancybox-title-inside-wrap {
    font-weight: bold;
}
.twitter-share-button {
    font-size: 120%;
}

/* Facebook width in mobile devices */
@media (max-width: 600px) {
    .fb-page.fb_iframe_widget {
        width: 285px !important;
    }
    ._2p3a {
        width: 100% !important;
    }
}

span.itemVideoCaption {
    color: white;
    font-weight: bold;
    font-size: 20px;
}

.itemVideoBlock h3 {
    color: white;
}

.breadcrumbs ul {
    margin-top: 13%;
}
@media (max-width: 767px) {
    .breadcrumbs ul {
        margin-top: 20%;
    }
}

/* Hide Video category from K2 Press subcategories grid */
.itemListSubCategories div.subCategoryContainerLast:nth-child(7) {
    display: none;
}

/* YouTube embedded channel */
.youmax-definition {
    display: none;
}

.vina-youtube-channel-wrapper .youmax-video-list-title {
    font-family: inherit !important;
}

.vina-youtube-channel-wrapper .youmax-video-list-views {
    font-size: 16px !important;
}



.vina-youtube-channel-wrapper #youmax-load-more-div {
    width: auto !important;
    color: white !important;
    background: #2A5CAA !important;
    text-shadow: none !important;
}


.vina-youtube-channel-wrapper #youmax-load-more-div:hover {
    color: white !important;
    text-shadow: none !important;
    background: #00A7D7 !important;
    box-shadow: 1px 1px 5px #777 !important;
}

.youmax-encloser-comment-button {
    display: none !important;
}

div#youmax-tabs {
    display: none !important;
}

.vina-youtube-channel-wrapper .youmax {
    background-color: #d4d0d0 !important;
}

.vina-youtube-channel-wrapper #youmax, .vina-youtube-channel-wrapper .youmax {
    border-color: #d4d0d0 !important;
}

.vina-youtube-channel-wrapper #youmax-video-list-div {
    background-color: #d4d0d0 !important;
}

input#youmax-search-box {
    font-size: 20px !important;
    font-family: inherit !important;
}

.vina-youtube-channel-wrapper #youmax-header-wrapper {
    background-color: rgba(0,0,0,0) !important;

}

.vina-youtube-channel-wrapper #youmax-header {
    background-color: #d4d0d0 !important;
}

.vina-youtube-channel-wrapper #youmax-search-holder {
    margin-top: 0px !important;
}

.vina-youtube-channel-wrapper #youmax-search-holder {
    padding: 5px 12px !important;
    height: 30px !important;
    margin-right: 0px !important;
}

@media (max-width: 800px), screen and (max-device-width: 800px) {
    .vina-youtube-channel-wrapper #youmax-select-box {
        display: none !important;
    }
}

/*george dimitrakopoulos adds 10/5/23 */
.header.popupjt {
    display: none !important;
}

.popupekloges2023 .electionsButton {
    position: absolute;
    top: 117px;
}

.ui-widget.ui-widget-content {
    box-shadow: 2px 2px 8px dimgrey;
}

.ui-dialog .ui-dialog-content {
    overflow: hidden !important;
}

.mainMenu li span.separator {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-shadow: unset;
    padding: 15px !important;
    display: block;
}


.ekloges2023left ul li.modItemsBlock {
    width: 100% !important;
    height: auto;
    float: none !important;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    padding-top: 20px;    
}

.ekloges2023left ul li:first-child {
    padding-top: 0px;
}

.ekloges2023left .moduleItemIntrotext {
    float: left;
}

.ekloges2023left .itemTitleDateViews.overlay {
    float: right;
    width: 50%;
}

.ekloges2023left.k2ItemsBlock li.modItemsBlock img {
    /*width: 300px !important;*/
    height: auto !important;
}

.ekloges2023left .moduleItemDateCreated {
    color: rgb(102,102,102);
    position: absolute;
    bottom: 20px;
}

.ekloges2023left .itemTitle {
    font-weight: bold;
    line-height: 1.4em;
    color: #2A5CAA;
    font-size: 1.2em;
    text-rendering: optimizelegibility;
}

.ekloges2023left a.moduleItemReadMore {
    position: absolute;
    /*top: 70px;*/
    padding-top: 20px;
}

.ekloges2023right ul li {
    width: 520px !important;
    height: 100% !important;
    padding: 10px !important;
    float: none !important;
}

.ekloges2023right.k2ItemsBlock li.modItemsBlock img {
    width: 500px !important;
    height: auto !important;
}

.ekloges2023right.k2ItemsBlock li.modItemsBlock .modItemsTitleDate {
    font-size: 20px !important;
    /*width: 500px !important;*/
    /* padding-bottom: 20px !important; */
    /*bottom: 17px !important;*/
    overflow: hidden;
}

@media screen and (max-width: 767px) {
    .ekloges2023-articlecontainer div.itemListCategory h2 {
        padding-left: 20px;
    }
    
/*    .ekloges2023left ul li.modItemsBlock {
        width: 80%;
        height: auto;
        float: none !important;
        padding-left: 12%;
        padding-right: 6%;  
    }*/

    .ekloges2023left ul li.modItemsBlock {
        height: auto;
        float: none !important;
        padding-left: 1%;
        padding-right: 1% !important;
        box-sizing: border-box;
        width: auto !important;
    }
    
    .ekloges2023left .itemTitleDateViews.overlay {
        float: none;
        width: 99%;
        clear: both;
    }

    .ekloges2023left .moduleItemDateCreated {
        position: relative;
        bottom: unset;
    }
    
    .ekloges2023right ul li {
        width: 100% !important;
        margin-left: 0px !important;
        padding-left: 1%;
        padding-right: 1%;
        box-sizing: border-box;
    }
    
    .ekloges2023right.k2ItemsBlock li.modItemsBlock .modItemsTitleDate {
        line-height: 1.5em;
        width: 100% !important;
        bottom: 8px !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 979px) {
    .ekloges2023-articlecontainer div.itemListCategory h2 {
        padding-left: 20px;
    }
    
    .ekloges2023left ul li.modItemsBlock {
        width: 80%;
        height: auto;
        float: none !important;
        padding-left: 12%;
        padding-right: 6%;  
    }
    
    .ekloges2023left .itemTitleDateViews.overlay {
        float: none;
        width: 99%;
        clear: both;
    }

    .ekloges2023left .moduleItemDateCreated {
        position: relative;
        bottom: unset;
    }
    
    .ekloges2023right ul li {
        width: 100% !important;
        margin-left: 0px !important;
        padding-left: 1%;
        padding-right: 1%;
        box-sizing: border-box;
    }  
    
    .ekloges2023-articlecontainer .span5 > .span7 {
        width: 96% !important;
    }
    
   .ekloges2023right.k2ItemsBlock li.modItemsBlock .modItemsTitleDate {
        /*width: 94% !important;*/
        line-height: 1.3em;
        font-size: 18px !important;
    }
}

.electionsButton{
  animation: horizontal-shaking 0.9s infinite;
}


@keyframes horizontal-shaking {
  0% { transform: translateX(0) }
  25% { transform: translateX(5px) }
  50% { transform: translateX(-5px) }
  75% { transform: translateX(5px) }
  100% { transform: translateX(0) }
}

@media only screen and (max-width: 720px) {
    html {
        overflow-x: hidden;
        max-width: 100%;
    }
}

body {
  color: #333 !important;
}

p {
  color: #333 !important;
}
.formControlLabel {
	text-align: left;
}
.formBody #Submit {
	padding: 10px 25px;
	background: #2a5caa;
	border-color: none;
	border: none;
}
.tfp-feed-item-message-content {
  font-size: 130%;
  line-height: 110%;
} 
#tfp-feed-1 {
    border-radius: 15px;
}
.tfp-feed-content {
	padding: 10px 40px 10px 40px;
}
._1drm _1ds3 _1b90, _46-h _2zfr {height: 108px;}
/*#id="u_0_6_dC" {margin-top: 40px;}*/